@font-face {
  font-family: 'iconfontA';
  src:  url('../font/iconfontA.eot?xraa2');
  src:  url('../font/iconfontA.eot?xraa2#iefix') format('embedded-opentype'),
    url('../font/iconfontA.ttf?xraa2') format('truetype'),
    url('../font/iconfontA.woff?xraa2') format('woff'),
    url('../font/iconfontA.svg?xraa2#iconfontA') format('svg');
  font-weight: normal;
  font-style: normal;
}

i.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'iconfontA' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrowI-04:before {
  content: "\e998";
}
.icon-arrowI-03:before {
  content: "\e999";
}
.icon-arrowI-02:before {
  content: "\e99a";
}
.icon-arrowI-01:before {
  content: "\e99b";
}
.icon-arrowH-04:before {
  content: "\e994";
}
.icon-arrowH-03:before {
  content: "\e995";
}
.icon-arrowH-02:before {
  content: "\e996";
}
.icon-arrowH-01:before {
  content: "\e997";
}

.icon-setA-55:before {
  content: "\e966";
}
.icon-setA-56:before {
  content: "\e967";
}
.icon-setA-57:before {
  content: "\e968";
}
.icon-setA-58:before {
  content: "\e969";
}
.icon-setA-59:before {
  content: "\e96a";
}
.icon-setA-60:before {
  content: "\e96b";
}
.icon-setA-61:before {
  content: "\e96c";
}
.icon-setA-62:before {
  content: "\e96d";
}
.icon-setA-63:before {
  content: "\e96e";
}
.icon-setA-64:before {
  content: "\e96f";
}
.icon-setA-65:before {
  content: "\e970";
}
.icon-setA-66:before {
  content: "\e971";
}
.icon-setA-67:before {
  content: "\e972";
}
.icon-setA-68:before {
  content: "\e973";
}
.icon-setA-69:before {
  content: "\e974";
}
.icon-setA-70:before {
  content: "\e975";
}
.icon-setA-71:before {
  content: "\e976";
}
.icon-setA-72:before {
  content: "\e977";
}
.icon-setA-73:before {
  content: "\e978";
}
.icon-setA-74:before {
  content: "\e979";
}
.icon-setA-75:before {
  content: "\e97a";
}
.icon-setA-76:before {
  content: "\e97b";
}
.icon-setA-77:before {
  content: "\e97c";
}
.icon-setA-78:before {
  content: "\e97d";
}
.icon-setA-79:before {
  content: "\e97e";
}
.icon-setA-80:before {
  content: "\e97f";
}
.icon-setA-81:before {
  content: "\e980";
}
.icon-setA-82:before {
  content: "\e981";
}
.icon-setA-83:before {
  content: "\e982";
}
.icon-setA-84:before {
  content: "\e983";
}
.icon-setA-85:before {
  content: "\e984";
}
.icon-setA-86:before {
  content: "\e985";
}
.icon-setA-87:before {
  content: "\e986";
}
.icon-setA-88:before {
  content: "\e987";
}
.icon-setA-89:before {
  content: "\e988";
}
.icon-setA-90:before {
  content: "\e989";
}
.icon-setA-91:before {
  content: "\e98a";
}
.icon-setA-92:before {
  content: "\e98b";
}
.icon-setA-93:before {
  content: "\e98c";
}
.icon-setA-94:before {
  content: "\e98d";
}
.icon-setA-95:before {
  content: "\e98e";
}
.icon-setA-96:before {
  content: "\e98f";
}
.icon-setA-97:before {
  content: "\e990";
}
.icon-setA-98:before {
  content: "\e991";
}
.icon-setA-99:before {
  content: "\e992";
}
.icon-setA-100:before {
  content: "\e993";
}

.icon-snsicon-01:before {
  content: "\e952";
}
.icon-snsicon-02:before {
  content: "\e953";
}
.icon-snsicon-03:before {
  content: "\e954";
}
.icon-snsicon-04:before {
  content: "\e955";
}
.icon-snsicon-05:before {
  content: "\e956";
}
.icon-snsicon-06:before {
  content: "\e957";
}
.icon-snsicon-07:before {
  content: "\e958";
}
.icon-snsicon-08:before {
  content: "\e959";
}
.icon-snsicon-09:before {
  content: "\e95a";
}
.icon-snsicon-10:before {
  content: "\e95b";
}
.icon-snsicon-11:before {
  content: "\e95c";
}
.icon-snsicon-12:before {
  content: "\e95d";
}
.icon-snsicon-13:before {
  content: "\e95e";
}
.icon-snsicon-14:before {
  content: "\e95f";
}
.icon-snsicon-15:before {
  content: "\e960";
}
.icon-snsicon-16:before {
  content: "\e961";
}
.icon-snsicon-17:before {
  content: "\e962";
}
.icon-snsicon-18:before {
  content: "\e963";
}
.icon-snsicon-19:before {
  content: "\e964";
}
.icon-snsicon-20:before {
  content: "\e965";
}

.icon-setA-53:before {
  content: "\e950";
}
.icon-setA-54:before {
  content: "\e951";
}

.icon-setA-52:before {
  content: "\e94f";
}

.icon-setA-51:before {
  content: "\e94a";
}

.icon-setA-50:before {
  content: "\e948";
}
.icon-setA-49:before {
  content: "\e949";
}
.icon-setA-48:before {
  content: "\e947";
}

.icon-setA-46:before {
  content: "\e945";
}
.icon-setA-47:before {
  content: "\e946";
}
.icon-setA-42:before {
  content: "\e941";
}
.icon-setA-43:before {
  content: "\e942";
}
.icon-setA-44:before {
  content: "\e943";
}
.icon-setA-45:before {
  content: "\e944";
}

.icon-setA-41:before {
  content: "\e940";
}
.icon-setA-40:before {
  content: "\e93f";
}

.icon-setA-38:before {
  content: "\e93d";
}
.icon-setA-39:before {
  content: "\e93e";
}
.icon-setA-37:before {
  content: "\e93c";
}
.icon-setA-36:before {
  content: "\e93b";
}
.icon-setA-35:before {
  content: "\e93a";
}
.icon-setA-33:before {
  content: "\e938";
}
.icon-setA-34:before {
  content: "\e939";
}
.icon-arrowG-01:before {
  content: "\e94b";
}
.icon-arrowG-02:before {
  content: "\e94c";
}
.icon-arrowG-03:before {
  content: "\e94d";
}
.icon-arrowG-04:before {
  content: "\e94e";
}
.icon-arrowD-01:before {
  content: "\e92c";
}
.icon-arrowD-02:before {
  content: "\e92d";
}
.icon-arrowD-03:before {
  content: "\e92e";
}
.icon-arrowD-04:before {
  content: "\e92f";
}
.icon-arrowE-01:before {
  content: "\e930";
}
.icon-arrowE-02:before {
  content: "\e931";
}
.icon-arrowE-03:before {
  content: "\e932";
}
.icon-arrowE-04:before {
  content: "\e933";
}
.icon-arrowF-01:before {
  content: "\e934";
}
.icon-arrowF-02:before {
  content: "\e935";
}
.icon-arrowF-03:before {
  content: "\e936";
}
.icon-arrowF-04:before {
  content: "\e937";
}

.icon-setA-32:before {
  content: "\e92b";
}
.icon-setA-31:before {
  content: "\e92a";
}
.icon-setA-30:before {
  content: "\e929";
}
.icon-setA-29:before {
  content: "\e928";
}
.icon-setA-28:before {
  content: "\e927";
}
.icon-setA-27:before {
  content: "\e925";
}
.icon-setA-26:before {
  content: "\e926";
}
.icon-setA-25:before {
  content: "\e923";
}
.icon-setA-24:before {
  content: "\e924";
}
.icon-setA-23:before {
  content: "\e921";
}
.icon-setA-22:before {
  content: "\e922";
}
.icon-setA-21:before {
  content: "\e91f";
}
.icon-setA-20:before {
  content: "\e920";
}
.icon-setA-19:before {
  content: "\e91e";
}
.icon-setA-18:before {
  content: "\e918";
}
.icon-setA-17:before {
  content: "\e919";
}
.icon-setA-16:before {
  content: "\e914";
}
.icon-setA-15:before {
  content: "\e915";
}
.icon-setA-14:before {
  content: "\e916";
}
.icon-setA-13:before {
  content: "\e917";
}
.icon-setA-12:before {
  content: "\e913";
}
.icon-setA-11:before {
  content: "\e911";
}
.icon-setA-10:before {
  content: "\e912";
}
.icon-setA-09:before {
  content: "\e90f";
}
.icon-setA-08:before {
  content: "\e910";
}
.icon-setA-01:before {
  content: "\e900";
}
.icon-setA-02:before {
  content: "\e901";
}
.icon-setA-03:before {
  content: "\e902";
}
.icon-setA-04:before {
  content: "\e903";
}
.icon-setA-05:before {
  content: "\e904";
}
.icon-setA-06:before {
  content: "\e905";
}
.icon-setA-07:before {
  content: "\e906";
}
.icon-arrowC-04:before {
  content: "\e91a";
}
.icon-arrowC-03:before {
  content: "\e91b";
}
.icon-arrowC-02:before {
  content: "\e91c";
}
.icon-arrowC-01:before {
  content: "\e91d";
}
.icon-arrowB-01:before {
  content: "\e907";
}
.icon-arrowB-02:before {
  content: "\e908";
}
.icon-arrowB-03:before {
  content: "\e909";
}
.icon-arrowB-04:before {
  content: "\e90a";
}
.icon-arrowA-03:before {
  content: "\e90b";
}
.icon-arrowA-04:before {
  content: "\e90c";
}
.icon-arrowA-02:before {
  content: "\e90d";
}
.icon-arrowA-01:before {
  content: "\e90e";
}
